<?php

namespace Controllers;

use Silex\Application;
use Symfony\Component\HttpFoundation\Response;

class ServerController {
  const BACKBONE = '/client/index.html';

  public function index(Application $app) {
    return $app->redirect(self::BACKBONE);
  }

  public function server(Application $app) {
    return $this->index($app);
  }

  public function catchAll($url) {
    return new Response('Nothing to do', Response::HTTP_OK);
  }
}
