<?php

use Controllers\ServerController;
use Controllers\TodosController;

$app->get('/todos',         TodosController::class . '::index');
$app->get('/todos/{id}',    TodosController::class . '::getLevel2');
$app->put('/todos/{id}',    TodosController::class . '::put');
$app->post('/todos',        TodosController::class . '::post')
  ->value('id', NULL);
$app->delete('/todos/{id}', TodosController::class . '::delete');

$app->get('/',              ServerController::class . '::index');
$app->get('/server',        ServerController::class . '::server');
$app->match('{url}',        ServerController::class . '::catchAll');
